
Application: gvSIG desktop - gvSIG add-on requests #2952
New Add-on for org.gvsig.derivedgeometries.app.mainplugin-1.0.0-5
10/30/2014 09:23 AM - Lluís Marqués

Status: Closed Start date: 10/30/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2255-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

gvSIG-desktop-2.1.0-org.gvsig.derivedgeometries.app.mainplugin-1.0.1-5-devel-all-all-j1_6

https://devel.gvsig.org/download/projects/gvsig-derived-geometries/pool/org.gvsig.derivedgeometries.app.mainplugin/gvSIG-desktop-
.1.0-org.gvsig.derivedgeometries.app.mainplugin-1.0.1-5-devel-all-all-j1_6.gvspki

History
#1 - 10/30/2014 09:47 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2259-rc3
- Status changed from New to Fixed

Instalado y disponible en la instalacion por url.

#2 - 11/14/2014 05:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

#3 - 11/24/2014 08:07 AM - Álvaro Anguix
- Status changed from Fixed to Closed
